#newstats .txt-centered {
	text-align: center;
}

#newstats .box-wrapper, #newstats .holder {
	margin-bottom: 30px;
}

#newstats .box {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 76), 0 0 1px 0 rgba(0, 0, 0, 76);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
    min-height: 230px;
    border-radius: 2px;
}
#newstats .box-icon {
    background-color: #57a544;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}
#newstats .box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#newstats .info h4 {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#newstats .info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
#newstats .info > a {
    border-radius: 2px;
    background-color: #03a9f4;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 255), 0 0 1px 0 rgba(0, 0, 0, 255);
    color: #fff;
    transition: all 0.5s ease 0s;
    padding: 4px 8px;
}
#newstats .info > a:hover {
    border-radius: 2px;
    background-color: #0288d1;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 255), 0 0 1px 0 rgba(0, 0, 0, 255);
    color: #fff;
    transition: all 0.5s ease 0s;
}

#newstats .fa {
    background-color: #cccccc;
}

#newstats .stats_nav {
    display: none;
    margin:0;
    width:100%;
    margin-bottom: 20px;
}

#newstats .charts_holder {
    margin-top: 20px;
}

#newstats ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#newstats ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

#newstats ul.tabs li.current{
    background: #ededed;
    color: #222;
}

#newstats .tab-content{
    display: none;
    background: #ededed;
    padding: 15px;
}

#newstats .tab-content.current{
    display: inherit;
}

#newstats .fa-refresh {
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;

}

#newstats .wb {
    margin-left:10px;
}

#newstats table#moredata_table th i, .wb {
    background-color: #fff !important;
}

#newstats th i:hover {
    cursor:pointer;
    background-color: #fff;
}

#newstats #moredata_table td {
    font-size: 12px;
}

#newstats #moredata_table .dataTables_empty {
    text-align: left;
}

#newstats .tab-content .current {
    background-color: red;
}

#newstats .bgw {
    background-color: #fff;
}

#newstats .hdata {
    display:none !important;
}

#newstats #loading {
    display:none;
    position:absolute;
    z-index: 99999;
    background-color: green;
    height: 300px;
    width:300px;
    margin: auto;
}

#newstats .totalResult {
    font-size: 45px;
}


#newstats #loadingInProgress {
    position:fixed;
    top:0px;
    right:0px;
    width:100%;
    height:100%;
    background-color:#fff;
    background-image:url('../images/loading.gif');
    background-repeat:no-repeat;
    background-position:center;
    z-index:10000000;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

/* Charts Navigation */

#newstats #charts_nav .dropbtn {
    background-color: #fff;
    color: #000;
    padding: 10px;
    font-size: 13px;
    border: none;
    cursor: pointer;

}

#newstats #charts_nav .dropdown {
    position: relative;
    display: inline-block;
}

#newstats #charts_nav .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index:10;
}

#newstats #charts_nav .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

#newstats #charts_nav .dropdown-content a:hover {
    background-color: #ccc;
    color: #fff;
}

#newstats #charts_nav .dropdown-content.visible {
    display: block;
    border:1px solid #ddd;
}

#newstats #charts_nav .dropdown:hover .dropbtn {
    background-color: #ccc;
}
#newstats #charts_nav i {
    background-color: #fff;
    color: #000;
}

#newstats #charts_nav i:hover {
    background-color: #e4e4e4;
    color: #000;
}

#newstats .hiddenNone {
    display:none;
}

#newstats .hiddenVisibility {
    visibility: hidden;
}

#newstats i .fa-sort {
    cursor: pointer;
}

#newstats #charts_nav {
    margin-top: 10px;
}

/* Alert Messages */
#newstats .stats-alert-box {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin: 10px auto;
    width:100%;
    position: relative;
    z-index: 99999;
    display: block;
    text-align: center;
}

#newstats .stats-alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

#newstats .stats-error {
    background-color: #ffecec;
    border:1px solid #f5aca6;
    padding: 10px 34px;
    margin: 0 auto;
    text-align: left;
}
#newstats .stats-success {
    background-color: #e9ffd9;
    border:1px solid #a6ca8a;
    padding: 10px 34px;
    margin: 0 auto;
    text-align: left;
}
#newstats .stats-warning {
    background-color: #fff8c4;
    border:1px solid #f2c779;
    padding: 10px 34px;
    margin: 0 auto;
    text-align: left;
}
#newstats .stats-notice {
    background-color: #e3f7fc;
    border:1px solid #8ed9f6;
    padding: 10px 34px;
    margin: 0 auto;
    text-align: left;
}

#newstats .activityboxes {
    padding:20px 4px;
    cursor: pointer;
    color: #333;
}

#newstats .activityboxes h5 {
    font-size: 40px;
    text-decoration: none;
}

#newstats .activityboxes .totalResult {
    font-size: 70px;
}

#newstats .allwidth {
    margin: 0;
    padding: 0;
    width: 100%;
}

#container {
    width:860px !important;
}

/* Fix Old Chart Positioning */
#viewtab_date * {
    box-sizing: border-box;
}

#viewtab_date #chart_div {
    float:left;
    padding-left:0;
}

.google-visualization-atl .border {
    background-color: #fff;
    border: 1px solid #ddd;
}

.gbcharts_type_score {
    box-sizing: content-box !important;
}

/* Data Table Styles */
table.dataTable {
    clear:both;
    margin-top:6px !important;
    margin-bottom:6px !important;
    max-width:none !important;
    border-collapse:separate !important
}

table.dataTable td,table.dataTable th {
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}

table.dataTable td.dataTables_empty,
table.dataTable th.dataTables_empty {
    text-align:center
}

table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space:nowrap
}

div.dataTables_wrapper div.dataTables_length label {
    font-weight:normal;
    text-align:left;
    white-space:nowrap
}

div.dataTables_wrapper div.dataTables_length select {
    width:75px;
    display:inline-block
}

div.dataTables_wrapper div.dataTables_filter {
    text-align:right
}

div.dataTables_wrapper div.dataTables_filter label {
    font-weight:normal;
    white-space:nowrap;
    text-align:left
}

div.dataTables_wrapper div.dataTables_filter input {
    margin-left:0.5em;
    display:inline-block;
    width:auto;
    padding: 4px 5px;
    border: 1px solid #d7d7d7;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top:8px;
    white-space:nowrap
}

div.dataTables_wrapper div.dataTables_paginate {
    margin:0;
    white-space:nowrap;
    text-align:right
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin:2px 0;
    white-space:nowrap
}

div.dataTables_wrapper div.dataTables_processing {
    position:absolute;
    top:50%;
    left:50%;
    width:200px;
    margin-left:-100px;
    margin-top:-26px;
    text-align:center;
    padding:1em 0
}

table.dataTable thead>tr>th.sorting_asc,table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting {
    padding-right:30px
}

table.dataTable thead>tr>th:active,
table.dataTable thead>tr>td:active {
    outline:none
}

table.table th.sorting,
table.table th.sorting_asc,
table.table th.sorting_desc,
table.table th.sorting_asc_disabled,
table.table th.sorting_desc_disabled {
    cursor:pointer;
    position:relative
}

table.table th.sorting:after,
table.table th.sorting_asc:after,
table.table th.sorting_desc:after,
table.table th.sorting_asc_disabled:after,
table.table th.sorting_desc_disabled:after {
    position:absolute;
    bottom:8px;
    right:8px;
    display:block;
    /*font-family:'Glyphicons Halflings';*/
    opacity:0.5
}

table.table th .icon-up.hide,
table.table th .icon-down.hide {
    display:none;
}

table.table th.sorting_asc .icon-up.hide,
table.table th.sorting_desc .icon-down.hide,
table.table th.sorting_asc_disabled .icon-up.hide,
table.table th.sorting_desc_disabled .icon-down.hide {
    position:absolute;
    bottom:10px;
    right:8px;
    display:block;
}

table.table th.sorting_disabled .icon-up.hide,
table.table th.sorting_disabled .icon-down.hide{
    color:#bbb;
}

table.dataTable thead .sorting:after {
    opacity:0.2;
}

table.table th.sorting_disabled:after{
    color:#bbb;
}

div.dataTables_scrollHead table.dataTable {
    margin-bottom:0 !important
}

div.dataTables_scrollBody table {
    border-top:none;
    margin-top:0 !important;
    margin-bottom:0 !important
}

div.dataTables_scrollBody table thead .sorting:after,
div.dataTables_scrollBody table thead .sorting_asc:after,
div.dataTables_scrollBody table thead .sorting_desc:after {
    display:none
}

div.dataTables_scrollBody table tbody tr:first-child th,
div.dataTables_scrollBody table tbody tr:first-child td {
    border-top:none
}

div.dataTables_scrollFoot table {
    margin-top:0 !important;
    border-top:none
}

@media screen and (max-width: 767px) {
    div.dataTables_wrapper div.dataTables_length,
    div.dataTables_wrapper div.dataTables_filter,
    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate {
        text-align:center
    }
}

table.dataTable.table-condensed>thead>tr>th {
    padding-right:20px
}

table.dataTable.table-condensed .sorting:after,
table.dataTable.table-condensed .sorting_asc:after,
table.dataTable.table-condensed .sorting_desc:after {
    top:6px;
    right:6px
}

table.table-bordered.dataTable th,
table.table-bordered.dataTable td {
    border-left-width:0
}

table.table-bordered.dataTable th:last-child,
table.table-bordered.dataTable th:last-child,
table.table-bordered.dataTable td:last-child,
table.table-bordered.dataTable td:last-child {
    border-right-width:0
}

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
    border-bottom-width:0
}

div.dataTables_scrollHead table.table-bordered {
    border-bottom-width:0
}

div.table-responsive>div.dataTables_wrapper>div.row {
    margin:0
}

div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:first-child {
    padding-left:0
}

div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:last-child {
    padding-right:0
}

.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333333 !important;
    border: 1px solid #ddd;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333333 !important;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, white 0%, gainsboro 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, white 0%, gainsboro 100%);
    /* IE10+ */
    background: -o-linear-gradient(top, white 0%, gainsboro 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, white 0%, gainsboro 100%);
    /* W3C */
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* IE10+ */
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    /* W3C */
    box-shadow: inset 0 0 3px #111;
}

.sharp {
    border-radius: 0 !important;
}

.defbtn {
    background-color: #7cb5ec !important;
    color: #fff;
    margin-top:20px;
}

.defbtn:hover {
    background-color: #3875d7 !important;
    border-color: #3875d7 !important;
}

#newstats .tableLoading {
    padding:40px;
    text-align:center;
    position:relative;
}

#newstats .tableLoading .tableLoadingCenter {
    position:absolute;
    left:50%;
}

#newstats .tableLoading .tableLoadingCenter .tableLoadingMessage {
    position:relative;
    width:100px;
    left:-50px;
}

.table .noData {
    text-align:center;
    font-size:14px !important;
    line-height:100px;
}

.table th.sortable {
    cursor: pointer;
}

.table th.sortable.sorting_asc {
    cursor: pointer;
}

.table th.sortable.sorting_desc {
    cursor: pointer;
}

.table th.sortable:hover {
    text-decoration: underline;
}

/* Bootstrap table stuff */

th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table .table {
  background-color: #ffffff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
